
#themeToggler{
    border-radius: 50%;
    border: none;
    margin: 0;
    padding: 0;
    height: 30px;
    width: 30px;
    position: absolute;
    top: 100px;
    left: 100px;

    .fa-sun{
        font-size: 18px;
        padding-right: .5px;
    }
}

.themeToggler-light{
    background: #333;
    color: #eee;

    &:hover{
        background: #222;
    }
}

.themeToggler-dark{
    background: #eee;
    color: #333;

    &:hover{
        background: #fff;
    }
}